ScriptsOnlyBuild:
  usedScripts:
    Assembly-CSharp.dll:
    - Dialogue
    - DialogueData
    - NPC
    - Player
    Cinemachine.dll:
    - Cinemachine.CinemachineBrain
    - Cinemachine.CinemachineConfiner
    - Cinemachine.CinemachineFramingTransposer
    - Cinemachine.CinemachinePipeline
    - Cinemachine.CinemachineVirtualCamera
    Unity.2D.Animation.Editor.dll:
    - UnityEditor.U2D.Animation.BoneGizmo
    Unity.2D.IK.Editor.dll:
    - UnityEditor.U2D.IK.IKEditorManager
    Unity.2D.Tilemap.Editor.dll:
    - UnityEditor.Tilemaps.GridPaintingState
    - UnityEditor.Tilemaps.SceneViewGridManager
    - UnityEditor.Tilemaps.SceneViewOpenTilePaletteHelper
    - UnityEditor.Tilemaps.TileDragAndDropManager
    - UnityEditor.Tilemaps.TilemapPrefabStageHelper
    Unity.Rider.Editor.dll:
    - Packages.Rider.Editor.UnitTesting.CallbackData
    UnityEditor.TestRunner.dll:
    - UnityEditor.TestTools.TestRunner.Api.CallbacksHolder
    - UnityEditor.TestTools.TestRunner.TestListCacheData
    - UnityEditor.TestTools.TestRunner.TestRun.TestJobDataHolder
    UnityEngine.UI.dll:
    - UnityEngine.EventSystems.EventSystem
    - UnityEngine.EventSystems.StandaloneInputModule
    - UnityEngine.UI.Button
    - UnityEngine.UI.CanvasScaler
    - UnityEngine.UI.GraphicRaycaster
    - UnityEngine.UI.Image
    - UnityEngine.UI.Text
  sceneClasses:
    Assets/Scenes/SampleScene.unity:
    - Class: 1
      Script: {instanceID: 0}
    - Class: 4
      Script: {instanceID: 0}
    - Class: 20
      Script: {instanceID: 0}
    - Class: 21
      Script: {instanceID: 0}
    - Class: 28
      Script: {instanceID: 0}
    - Class: 48
      Script: {instanceID: 0}
    - Class: 50
      Script: {instanceID: 0}
    - Class: 58
      Script: {instanceID: 0}
    - Class: 60
      Script: {instanceID: 0}
    - Class: 66
      Script: {instanceID: 0}
    - Class: 81
      Script: {instanceID: 0}
    - Class: 104
      Script: {instanceID: 0}
    - Class: 114
      Script: {instanceID: 624}
    - Class: 114
      Script: {instanceID: 1522}
    - Class: 114
      Script: {instanceID: 2304}
    - Class: 114
      Script: {instanceID: 2706}
    - Class: 114
      Script: {instanceID: 2758}
    - Class: 114
      Script: {instanceID: 2776}
    - Class: 114
      Script: {instanceID: 2846}
    - Class: 114
      Script: {instanceID: 2950}
    - Class: 114
      Script: {instanceID: 2970}
    - Class: 114
      Script: {instanceID: 3046}
    - Class: 114
      Script: {instanceID: 3114}
    - Class: 114
      Script: {instanceID: 3202}
    - Class: 114
      Script: {instanceID: 3254}
    - Class: 114
      Script: {instanceID: 3466}
    - Class: 114
      Script: {instanceID: 3596}
    - Class: 114
      Script: {instanceID: 4170}
    - Class: 114
      Script: {instanceID: 4474}
    - Class: 115
      Script: {instanceID: 0}
    - Class: 128
      Script: {instanceID: 0}
    - Class: 157
      Script: {instanceID: 0}
    - Class: 196
      Script: {instanceID: 0}
    - Class: 212
      Script: {instanceID: 0}
    - Class: 213
      Script: {instanceID: 0}
    - Class: 222
      Script: {instanceID: 0}
    - Class: 223
      Script: {instanceID: 0}
    - Class: 224
      Script: {instanceID: 0}
    - Class: 19719996
      Script: {instanceID: 0}
    - Class: 156049354
      Script: {instanceID: 0}
    - Class: 483693784
      Script: {instanceID: 0}
    - Class: 687078895
      Script: {instanceID: 0}
    - Class: 1839735485
      Script: {instanceID: 0}
  scriptHashData:
  - hash:
      serializedVersion: 2
      Hash: 5ab533713adae59372fb3e10a585c186
    assemblyName: Unity.Timeline.dll
    namespaceName: UnityEngine.Timeline
    className: AnimationPlayableAsset
  - hash:
      serializedVersion: 2
      Hash: a6e561615949734e9f12f9b61661f43e
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: Image
  - hash:
      serializedVersion: 2
      Hash: 694d20920c0e41f567e119f7159a3644
    assemblyName: Cinemachine.dll
    namespaceName: Cinemachine
    className: CinemachinePath
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: Cinemachine.dll
    namespaceName: Cinemachine.PostFX
    className: CinemachineVolumeSettings
  - hash:
      serializedVersion: 2
      Hash: 77aaaaa51f7a8d8ff333a879741e47d2
    assemblyName: Unity.TextMeshPro.dll
    namespaceName: TMPro
    className: TMP_InputField
  - hash:
      serializedVersion: 2
      Hash: 71b711096c6c32621c1d4c02310898b7
    assemblyName: Unity.2D.Animation.Runtime.dll
    namespaceName: UnityEngine.U2D.Animation
    className: SpriteSkin
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: Unity.Timeline.dll
    namespaceName: UnityEngine.Timeline
    className: SignalAsset
  - hash:
      serializedVersion: 2
      Hash: bcaee4c2a83047257b5f47d6ed264b75
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: Toggle
  - hash:
      serializedVersion: 2
      Hash: 6dd3dc11942e98c0a809c81f95fc960c
    assemblyName: Cinemachine.dll
    namespaceName: Cinemachine
    className: CinemachineExternalCamera
  - hash:
      serializedVersion: 2
      Hash: 59ce5902048c1041729c804e2772b2ce
    assemblyName: Unity.2D.IK.Runtime.dll
    namespaceName: UnityEngine.U2D.IK
    className: CCDSolver2D
  - hash:
      serializedVersion: 2
      Hash: 0dbc3be398b4869a5c8d0d8481ee402c
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: LayoutElement
  - hash:
      serializedVersion: 2
      Hash: 6bc76e17f0d5e93f3eea7f5a2fe227f3
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: Selectable
  - hash:
      serializedVersion: 2
      Hash: ae20da6493a48ec6a8af7899dcb31507
    assemblyName: Cinemachine.dll
    namespaceName: Cinemachine
    className: CinemachineFreeLook
  - hash:
      serializedVersion: 2
      Hash: e78709e690dc77916f3252ffe12b9d1f
    assemblyName: Cinemachine.dll
    namespaceName: Cinemachine
    className: CinemachineTriggerAction
  - hash:
      serializedVersion: 2
      Hash: 21a9c6dbf300fc1f6dc15ca7e2c39a37
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: Slider
  - hash:
      serializedVersion: 2
      Hash: 3164bc883ff663a5cdb32d1ef7e7c0c5
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: HorizontalLayoutGroup
  - hash:
      serializedVersion: 2
      Hash: caa533b001ae39b864ba8425019e2268
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: Shadow
  - hash:
      serializedVersion: 2
      Hash: 300fd99066f8c288e85f5e81ce65fe34
    assemblyName: Unity.TextMeshPro.dll
    namespaceName: TMPro
    className: TMP_FontAsset
  - hash:
      serializedVersion: 2
      Hash: cbae2ed2d2d53cc8f539e7cb4f29bc1f
    assemblyName: Cinemachine.dll
    namespaceName: 
    className: CinemachineCameraOffset
  - hash:
      serializedVersion: 2
      Hash: 6225eb0973ab0af667bc5f9d1b1b18de
    assemblyName: Cinemachine.dll
    namespaceName: Cinemachine
    className: CinemachineCollider
  - hash:
      serializedVersion: 2
      Hash: 15882a52798c275361cd0a3ada984ec5
    assemblyName: Cinemachine.dll
    namespaceName: Cinemachine
    className: CinemachineDollyCart
  - hash:
      serializedVersion: 2
      Hash: bd50beb95120324d8c4e8386692b6e82
    assemblyName: Cinemachine.dll
    namespaceName: Cinemachine
    className: CinemachineBlenderSettings
  - hash:
      serializedVersion: 2
      Hash: c3d3430df9e3ea95e3e3d587961390fb
    assemblyName: Unity.Timeline.dll
    namespaceName: UnityEngine.Timeline
    className: GroupTrack
  - hash:
      serializedVersion: 2
      Hash: 800c50acba124432abb4cf0d47202e06
    assemblyName: Unity.TextMeshPro.dll
    namespaceName: TMPro
    className: TMP_StyleSheet
  - hash:
      serializedVersion: 2
      Hash: 699619b86d9359741a4f58540298c80b
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: Text
  - hash:
      serializedVersion: 2
      Hash: f1d735cc1a21c3704ab52568f4fbfcf8
    assemblyName: UnityEngine.TestRunner.dll
    namespaceName: UnityEngine.TestTools.TestRunner
    className: PlaymodeTestsController
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: Unity.2D.PixelPerfect.dll
    namespaceName: UnityEngine.U2D
    className: CinemachinePixelPerfect
  - hash:
      serializedVersion: 2
      Hash: c1d728126ff1918728036c59106d32b2
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: RawImage
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: Cinemachine.dll
    namespaceName: Cinemachine.PostFX
    className: CinemachinePostProcessing
  - hash:
      serializedVersion: 2
      Hash: 2ce2187bbae6f802011f568630bd3d1f
    assemblyName: Cinemachine.dll
    namespaceName: Cinemachine
    className: CinemachineOrbitalTransposer
  - hash:
      serializedVersion: 2
      Hash: cfdd0010efd7b54c2b7512656dbc9119
    assemblyName: Unity.2D.IK.Runtime.dll
    namespaceName: UnityEngine.U2D.IK
    className: IKManager2D
  - hash:
      serializedVersion: 2
      Hash: 62824bb9557c7e987502f2fbd2a26819
    assemblyName: Cinemachine.dll
    namespaceName: Cinemachine
    className: CinemachineBrain
  - hash:
      serializedVersion: 2
      Hash: a1aa98c78061c6f03a8c124cda576e67
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: CanvasScaler
  - hash:
      serializedVersion: 2
      Hash: df21ffd1864551a3e43410f28754a73e
    assemblyName: Cinemachine.dll
    namespaceName: Cinemachine
    className: CinemachineConfiner
  - hash:
      serializedVersion: 2
      Hash: dbfb4270852b0008a423a7418d9de4cf
    assemblyName: Cinemachine.dll
    namespaceName: Cinemachine
    className: CinemachineSameAsFollowTarget
  - hash:
      serializedVersion: 2
      Hash: c8f1a224e0a43adc56c91864de822dd3
    assemblyName: Cinemachine.dll
    namespaceName: Cinemachine
    className: CinemachineVirtualCamera
  - hash:
      serializedVersion: 2
      Hash: 2792936179724025482dc04d68a47ca7
    assemblyName: Cinemachine.dll
    namespaceName: Cinemachine
    className: CinemachineClearShot
  - hash:
      serializedVersion: 2
      Hash: cf9f5cf2c3145a37ac07f00e50e460f9
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: AspectRatioFitter
  - hash:
      serializedVersion: 2
      Hash: cc4274b586df3c02688bac01b88bd16c
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.EventSystems
    className: EventSystem
  - hash:
      serializedVersion: 2
      Hash: fe64a45214940b510a0ec79c96d43498
    assemblyName: Unity.TextMeshPro.dll
    namespaceName: TMPro
    className: TMP_Dropdown
  - hash:
      serializedVersion: 2
      Hash: 131f425607820796717868b02ff18299
    assemblyName: Assembly-CSharp.dll
    namespaceName: 
    className: Player
  - hash:
      serializedVersion: 2
      Hash: f336e086360abe49a3323e5f1583c35a
    assemblyName: Unity.Timeline.dll
    namespaceName: UnityEngine.Timeline
    className: AudioTrack
  - hash:
      serializedVersion: 2
      Hash: a74405a4829a834d107a0c6e072719ed
    assemblyName: Unity.Timeline.dll
    namespaceName: UnityEngine.Timeline
    className: TimelineAsset
  - hash:
      serializedVersion: 2
      Hash: 760787567e1b60d64a3e421ab83ee14a
    assemblyName: Unity.TextMeshPro.dll
    namespaceName: TMPro
    className: TextMeshProUGUI
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: Cinemachine.dll
    namespaceName: Cinemachine
    className: CinemachinePipeline
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: Cinemachine.dll
    namespaceName: Cinemachine
    className: CinemachineHardLookAt
  - hash:
      serializedVersion: 2
      Hash: 4328eaa788c33f95208d89e6f048ea9c
    assemblyName: Assembly-CSharp.dll
    namespaceName: 
    className: NPC
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: UnityEngine.TestRunner.dll
    namespaceName: UnityEngine.TestRunner.Utils
    className: TestRunCallbackListener
  - hash:
      serializedVersion: 2
      Hash: ae83e830e7a90c0aff918c4c2e520825
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: GraphicRaycaster
  - hash:
      serializedVersion: 2
      Hash: f40fedccd4adbc76605bea6d67537e4b
    assemblyName: Unity.TextMeshPro.dll
    namespaceName: TMPro
    className: TMP_SelectionCaret
  - hash:
      serializedVersion: 2
      Hash: 34f66302e3ed79e42ce5caa8d47fde02
    assemblyName: Assembly-CSharp.dll
    namespaceName: 
    className: DialogueData
  - hash:
      serializedVersion: 2
      Hash: a306e12d896ddcca949923c805691027
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: InputField
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: Unity.TextMeshPro.dll
    namespaceName: TMPro
    className: TMP_SpriteAnimator
  - hash:
      serializedVersion: 2
      Hash: 9b2d72155209a515197b0788f9f11a91
    assemblyName: Unity.2D.IK.Runtime.dll
    namespaceName: UnityEngine.U2D.IK
    className: LimbSolver2D
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: UnityEngine.TestRunner.dll
    namespaceName: UnityEngine.TestTools.TestRunner.Callbacks
    className: TestResultRendererCallback
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: Cinemachine.dll
    namespaceName: Cinemachine
    className: CinemachineInputProvider
  - hash:
      serializedVersion: 2
      Hash: c3d3430df9e3ea95e3e3d587961390fb
    assemblyName: Cinemachine.dll
    namespaceName: 
    className: CinemachineTrack
  - hash:
      serializedVersion: 2
      Hash: 5e84370a36252d6aa37d6a7bd37710f7
    assemblyName: Cinemachine.dll
    namespaceName: Cinemachine
    className: Cinemachine3rdPersonFollow
  - hash:
      serializedVersion: 2
      Hash: 748dd2a2a28da4e618912da5ac45684b
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.EventSystems
    className: StandaloneInputModule
  - hash:
      serializedVersion: 2
      Hash: f7858108331b563fb41b80b729297acd
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: Scrollbar
  - hash:
      serializedVersion: 2
      Hash: 5dea360fb0b147724ac344e6f399c2f3
    assemblyName: Unity.TextMeshPro.dll
    namespaceName: TMPro
    className: TMP_SubMesh
  - hash:
      serializedVersion: 2
      Hash: c3d3430df9e3ea95e3e3d587961390fb
    assemblyName: Unity.Timeline.dll
    namespaceName: UnityEngine.Timeline
    className: MarkerTrack
  - hash:
      serializedVersion: 2
      Hash: 23066ceca838af0cf02e00e3cf5155c1
    assemblyName: Cinemachine.dll
    namespaceName: Cinemachine
    className: CinemachineImpulseSource
  - hash:
      serializedVersion: 2
      Hash: 8e6ceabfd38a184413d69b7db56c89cc
    assemblyName: UnityEngine.TestRunner.dll
    namespaceName: UnityEngine.TestTools
    className: BeforeAfterTestCommandState
  - hash:
      serializedVersion: 2
      Hash: 0fd6822f6177297bd0eb4d83cc7a9030
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: ToggleGroup
  - hash:
      serializedVersion: 2
      Hash: b639d97cb780d0d99a2bfb3ad1935732
    assemblyName: Cinemachine.dll
    namespaceName: Cinemachine
    className: CinemachineMixingCamera
  - hash:
      serializedVersion: 2
      Hash: a66794b62dbf044668a5f102bb7908c2
    assemblyName: Cinemachine.dll
    namespaceName: Cinemachine
    className: CinemachineImpulseListener
  - hash:
      serializedVersion: 2
      Hash: 69415240821be7986b27e72bf9609a30
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: Button
  - hash:
      serializedVersion: 2
      Hash: 349d08daa6108b9a28f8c38fd40ce96f
    assemblyName: Unity.2D.SpriteShape.Runtime.dll
    namespaceName: UnityEngine.U2D
    className: SpriteShapeController
  - hash:
      serializedVersion: 2
      Hash: 4fd8bf02e3089425d3502e26c44ba31a
    assemblyName: Unity.TextMeshPro.dll
    namespaceName: TMPro
    className: TextContainer
  - hash:
      serializedVersion: 2
      Hash: 8aa3d6ccbcb54ee8db6c1229854adaaa
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: ContentSizeFitter
  - hash:
      serializedVersion: 2
      Hash: 6ff1c52123c50b3d73f35cd0e2e65dfd
    assemblyName: Cinemachine.dll
    namespaceName: Cinemachine
    className: CinemachineSmoothPath
  - hash:
      serializedVersion: 2
      Hash: caa533b001ae39b864ba8425019e2268
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: Outline
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: Cinemachine.dll
    namespaceName: Cinemachine
    className: CinemachinePixelPerfect
  - hash:
      serializedVersion: 2
      Hash: c3d3430df9e3ea95e3e3d587961390fb
    assemblyName: Unity.Timeline.dll
    namespaceName: UnityEngine.Timeline
    className: PlayableTrack
  - hash:
      serializedVersion: 2
      Hash: 3164bc883ff663a5cdb32d1ef7e7c0c5
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: VerticalLayoutGroup
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: UnityEngine.TestRunner.dll
    namespaceName: UnityEngine.TestTools.TestRunner.Callbacks
    className: PlayerQuitHandler
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.EventSystems
    className: BaseInput
  - hash:
      serializedVersion: 2
      Hash: d227987243593b32ae57394d06018643
    assemblyName: Cinemachine.dll
    namespaceName: Cinemachine
    className: CinemachineFixedSignal
  - hash:
      serializedVersion: 2
      Hash: 611bc970ee9dc090779a3fac6a18fac6
    assemblyName: Cinemachine.dll
    namespaceName: Cinemachine
    className: CinemachineFramingTransposer
  - hash:
      serializedVersion: 2
      Hash: 8963690ef6f6b05ce03bfd8b5c26e20c
    assemblyName: Cinemachine.dll
    namespaceName: Cinemachine
    className: NoiseSettings
  - hash:
      serializedVersion: 2
      Hash: 18c222bef9ae745ce69ddde9b74337ca
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.EventSystems
    className: Physics2DRaycaster
  - hash:
      serializedVersion: 2
      Hash: da4cc51a02ce84afe2cecd27cfe6997a
    assemblyName: Unity.TextMeshPro.dll
    namespaceName: TMPro
    className: TextMeshPro
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: UnityEngine.TestRunner.dll
    namespaceName: UnityEngine.TestTools.TestRunner.Callbacks
    className: PlayModeRunnerCallback
  - hash:
      serializedVersion: 2
      Hash: bd3cf68c8964d3c66d1c43f4f98508c9
    assemblyName: Unity.Timeline.dll
    namespaceName: UnityEngine.Timeline
    className: AnimationTrack
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: PositionAsUV1
  - hash:
      serializedVersion: 2
      Hash: 87ff43d2baf3385cba327d8f803a4ebb
    assemblyName: Unity.Timeline.dll
    namespaceName: UnityEngine.Timeline
    className: AudioPlayableAsset
  - hash:
      serializedVersion: 2
      Hash: 7c792393fb82488bd20139dcc5ba26d8
    assemblyName: Cinemachine.dll
    namespaceName: Cinemachine
    className: CinemachineTransposer
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: UnityEngine.TestRunner.dll
    namespaceName: UnityEngine.TestTools.TestRunner.Callbacks
    className: RemoteTestResultSender
  - hash:
      serializedVersion: 2
      Hash: 134322c9293c1896357cce271b819ce4
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.EventSystems
    className: EventTrigger
  - hash:
      serializedVersion: 2
      Hash: eeb356fa33eec10332ebc7e468fecb95
    assemblyName: Cinemachine.dll
    namespaceName: 
    className: CinemachineShot
  - hash:
      serializedVersion: 2
      Hash: 87cef3c82381dc586f6772c3e27561b6
    assemblyName: Unity.2D.Animation.Runtime.dll
    namespaceName: UnityEngine.Experimental.U2D.Animation
    className: SpriteLibrary
  - hash:
      serializedVersion: 2
      Hash: 48967d2e28ae6e657b4c866feede345e
    assemblyName: Assembly-CSharp.dll
    namespaceName: 
    className: Dialogue
  - hash:
      serializedVersion: 2
      Hash: a81d4c2c1cf3ad164d277d927a193679
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: Dropdown
  - hash:
      serializedVersion: 2
      Hash: a5781dc71a671b1ad2b38de19f24b71f
    assemblyName: Unity.Timeline.dll
    namespaceName: UnityEngine.Timeline
    className: ActivationTrack
  - hash:
      serializedVersion: 2
      Hash: a66794b62dbf044668a5f102bb7908c2
    assemblyName: Cinemachine.dll
    namespaceName: Cinemachine
    className: CinemachineIndependentImpulseListener
  - hash:
      serializedVersion: 2
      Hash: 0edeba255bdbade25edc357f1412ba38
    assemblyName: Unity.2D.SpriteShape.Runtime.dll
    namespaceName: UnityEngine.U2D
    className: SpriteShape
  - hash:
      serializedVersion: 2
      Hash: c3d3430df9e3ea95e3e3d587961390fb
    assemblyName: Unity.Timeline.dll
    namespaceName: UnityEngine.Timeline
    className: SignalTrack
  - hash:
      serializedVersion: 2
      Hash: 204ea02909ea3f738dafe3ff633d2a93
    assemblyName: Cinemachine.dll
    namespaceName: Cinemachine
    className: CinemachineTrackedDolly
  - hash:
      serializedVersion: 2
      Hash: aba7b2852ef61d175dd9602e7723d5e5
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: Mask
  - hash:
      serializedVersion: 2
      Hash: 523ce309f50d9eee6a8fc0e2f86c9c97
    assemblyName: Unity.2D.SpriteShape.Runtime.dll
    namespaceName: 
    className: SpriteShapeGeometryCache
  - hash:
      serializedVersion: 2
      Hash: e6d75f1a9bc0c6f7085df0baa077e688
    assemblyName: Cinemachine.dll
    namespaceName: Cinemachine
    className: CinemachineGroupComposer
  - hash:
      serializedVersion: 2
      Hash: b424b4eeb810aecb0ff91c62639241e9
    assemblyName: Unity.2D.Animation.Runtime.dll
    namespaceName: UnityEngine.Experimental.U2D.Animation
    className: SpriteResolver
  - hash:
      serializedVersion: 2
      Hash: c3d3430df9e3ea95e3e3d587961390fb
    assemblyName: Unity.Timeline.dll
    namespaceName: UnityEngine.Timeline
    className: ControlTrack
  - hash:
      serializedVersion: 2
      Hash: 3165968ba45c74472d279ba04455fccb
    assemblyName: Unity.TextMeshPro.dll
    namespaceName: TMPro
    className: TMP_ColorGradient
  - hash:
      serializedVersion: 2
      Hash: 908b3077da284d11de0450423ca1808e
    assemblyName: Unity.Timeline.dll
    namespaceName: UnityEngine.Timeline
    className: SignalReceiver
  - hash:
      serializedVersion: 2
      Hash: 040dd48e3a027d5424519a5fa2009df4
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: ScrollRect
  - hash:
      serializedVersion: 2
      Hash: 18c222bef9ae745ce69ddde9b74337ca
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.EventSystems
    className: PhysicsRaycaster
  - hash:
      serializedVersion: 2
      Hash: 1e3d6222ff533d213aab144eb854a53b
    assemblyName: Cinemachine.dll
    namespaceName: 
    className: CinemachineTouchInputMapper
  - hash:
      serializedVersion: 2
      Hash: 0fb27be807aa299702f28ad0bcad1f46
    assemblyName: Unity.Timeline.dll
    namespaceName: UnityEngine.Timeline
    className: ControlPlayableAsset
  - hash:
      serializedVersion: 2
      Hash: b5eb08b578a2f2d80bb106cbe65ab501
    assemblyName: Cinemachine.dll
    namespaceName: Cinemachine
    className: CinemachineStoryboard
  - hash:
      serializedVersion: 2
      Hash: ffd3ed4fcd23b3e7745287c99a637247
    assemblyName: Cinemachine.dll
    namespaceName: Cinemachine
    className: Cinemachine3rdPersonAim
  - hash:
      serializedVersion: 2
      Hash: ef5c43f921427d03730f6ea4c848f07d
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: RectMask2D
  - hash:
      serializedVersion: 2
      Hash: 23d669c8bf2983ca4a3df160658318a6
    assemblyName: Cinemachine.dll
    namespaceName: Cinemachine
    className: CinemachineStateDrivenCamera
  - hash:
      serializedVersion: 2
      Hash: 87ad3705a58f19c47136728d4a6e9c47
    assemblyName: Unity.TextMeshPro.dll
    namespaceName: TMPro
    className: TMP_Settings
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: Unity.2D.Animation.Runtime.dll
    namespaceName: UnityEngine.U2D.Animation
    className: SpriteSkinEntity
  - hash:
      serializedVersion: 2
      Hash: dbfb4270852b0008a423a7418d9de4cf
    assemblyName: Cinemachine.dll
    namespaceName: Cinemachine
    className: CinemachineHardLockToTarget
  - hash:
      serializedVersion: 2
      Hash: af56f77a30c1a2da1680c736a6f5c6e8
    assemblyName: Cinemachine.dll
    namespaceName: Cinemachine
    className: GroupWeightManipulator
  - hash:
      serializedVersion: 2
      Hash: 28cfb4bd305dd11c6326cc3ee7c14138
    assemblyName: Unity.2D.Animation.Runtime.dll
    namespaceName: UnityEngine.Experimental.U2D.Animation
    className: SpriteLibraryAsset
  - hash:
      serializedVersion: 2
      Hash: 56df1fa7cea034df9863fe5a24200a32
    assemblyName: Cinemachine.dll
    namespaceName: Cinemachine
    className: CinemachineTargetGroup
  - hash:
      serializedVersion: 2
      Hash: 63bdc2cf3273aa9bf650350f19d2af61
    assemblyName: Unity.2D.PixelPerfect.dll
    namespaceName: UnityEngine.U2D
    className: PixelPerfectCamera
  - hash:
      serializedVersion: 2
      Hash: 6980e81ddc615a861309d2d659cc3760
    assemblyName: Unity.TextMeshPro.dll
    namespaceName: TMPro
    className: TMP_SubMeshUI
  - hash:
      serializedVersion: 2
      Hash: fd68d84f33fad85aac38f2739c0ee270
    assemblyName: Unity.TextMeshPro.dll
    namespaceName: TMPro
    className: TMP_SpriteAsset
  - hash:
      serializedVersion: 2
      Hash: e7a73f5f78ba6445195ec23b74a1ce2d
    assemblyName: Unity.TextMeshPro.dll
    namespaceName: TMPro
    className: TMP_ScrollbarEventHandler
  - hash:
      serializedVersion: 2
      Hash: 32fce7b97c39bff4b4f6c0f53f7e6bf1
    assemblyName: Cinemachine.dll
    namespaceName: Cinemachine
    className: CinemachineCollisionImpulseSource
  - hash:
      serializedVersion: 2
      Hash: 37de53a49708b087da4050fc1ca7a6ee
    assemblyName: Cinemachine.dll
    namespaceName: Cinemachine
    className: CinemachinePOV
  - hash:
      serializedVersion: 2
      Hash: 66a76d307baa3e8eb65d877c961f1b43
    assemblyName: Cinemachine.dll
    namespaceName: 
    className: CinemachineRecomposer
  - hash:
      serializedVersion: 2
      Hash: b5c3dbcb94925c8b595ad16a62b44788
    assemblyName: Cinemachine.dll
    namespaceName: Cinemachine
    className: CinemachineBasicMultiChannelPerlin
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: Unity.2D.Animation.Runtime.dll
    namespaceName: UnityEngine.U2D.Animation
    className: BufferManager
  - hash:
      serializedVersion: 2
      Hash: 8220b46879dc5e37db1b940c938f5744
    assemblyName: Unity.Timeline.dll
    namespaceName: UnityEngine.Timeline
    className: SignalEmitter
  - hash:
      serializedVersion: 2
      Hash: 71bb6a6b6c8f052f948db64c7dd3ca4f
    assemblyName: Unity.Timeline.dll
    namespaceName: UnityEngine.Timeline
    className: ActivationPlayableAsset
  - hash:
      serializedVersion: 2
      Hash: bd543bad7f9f6262f10595aadb130d22
    assemblyName: Cinemachine.dll
    namespaceName: Cinemachine
    className: CinemachineComposer
  - hash:
      serializedVersion: 2
      Hash: 7ab0e790220bdca831fdd886b339039d
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.UI
    className: GridLayoutGroup
  - hash:
      serializedVersion: 2
      Hash: a2113831d3323f931007e1b3812dc814
    assemblyName: Cinemachine.dll
    namespaceName: Cinemachine
    className: CinemachineFollowZoom
  - hash:
      serializedVersion: 2
      Hash: abf1930d8126d0b2e00e9449129a0190
    assemblyName: UnityEngine.UI.dll
    namespaceName: UnityEngine.EventSystems
    className: TouchInputModule
  - hash:
      serializedVersion: 2
      Hash: 131f425607820796717868b02ff18299
    assemblyName: Assembly-CSharp.dll
    namespaceName: 
    className: Character
  - hash:
      serializedVersion: 2
      Hash: 4a639215e29265dd99e4fed19e3fa9f4
    assemblyName: Cinemachine.dll
    namespaceName: Cinemachine
    className: CinemachineBlendListCamera
  - hash:
      serializedVersion: 2
      Hash: 762a30c8d779b11af16ed9ce1f2d32fa
    assemblyName: Unity.2D.IK.Runtime.dll
    namespaceName: UnityEngine.U2D.IK
    className: FabrikSolver2D
  platform: 19
  scenePathNames:
  - Assets/Scenes/SampleScene.unity
  playerPath: C:/Users/robbo/OneDrive/Desktop/independent study/RPG Town RJM.exe
